Urgent open ssl sur apache 2.0.54

[Fermé]
Signaler
-
Je cherche le manuelle d'installation d'open ssl : je veux installer la version 0.9.8b sur un serveur apache 2.0.54 jouant le role d'un reverse proxy pour permettre l'authentification forte. est ce vous pouvez m'aider??